/* these colors are hardcoded in pvlog.js, still some work ... */
MyColors {
 gl_bg_col : #C6DEFF;
 gl_bar1_col:#153E7E;
 gl_bar2_col:#98AFC7;
 gl_selbar_col:#990000;
 gl_text_col:#153E7E;
}

a img {border: 0 none;}
a img:hover {border: 0 none;}

body {
	background: #98AFC7;
	color: #153E7E;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center; 	
}

.header {
	font-size:1.2em;
	font-weight: bold;	
}

.outer_container {
	width:880px;
	margin: 0 auto;
}

.mytable
{
	font-size:1em;
	text-align:center;
}

.mytable tr td
{
	width:100%;
	padding:10px 10px 10px 10px;
	background:#C6DEFF;
	border:solid #98AFC7 5px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.innerTable tr td
{
	width:100%;
	font-size:0.8em;
	text-align:left;
	padding:5px 5px 5px 5px;
	background:#C6DEFF;
	border:solid #98AFC7 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-width:200px;
}

.resultsTable tr td
{
	width:100%;
	font-size:0.7em;
	text-align:right;
	padding:2px 10px 2px 10px;
	background:#C6DEFF;
	border:solid #98AFC7 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-width:120px;
}


.nav_small {
	height: 140px; 
	width: 40px;	
	margin:3px 0px 3px 0px;
}


.infotext
{
	margin-top: 10px;
	font-size:0.9em;
	text-align:left;
	vertical-align:text-bottom;
	word-wrap: break-word;
	width:720px;
}
